Security issue with Lubuntu 14.04

Important: due to a security bug, Lubuntu versions 12.04.1 through 14.04 do not check for security updates or display the Software Updater utility on a periodic basis.  To fix, run this in your terminal:

echo @update-notifier >> ~/.config/lxsession/Lubuntu/autostart

0 comments:

Post a Comment

Keep it clean and professional...